[gelöst] GP3 Wizzard Installation auf nagelneuer DM7080HD

  • Hallo,


    ich wollte versuchen, den GP3 Wizzard auf meiner neuen DM7080HD zu installieren.


    Immer die selbe Rückmeldung:


    ---CUT---
    Reading package lists...
    Building dependency tree...
    Reading state information...
    E: Unable to locate package http
    E: Couldn't find any package by regex 'http://download.blue-panel.com/gemini3'
    ---CUT---


    Was mache ich falsch? Oder geht es für die DM7080 (noch) nicht?


    Danke!

  • GP gibt es noch nicht für OE2.2 (7080HD)

  • Du wirst dich noch wie alle anderen Gedulden müssen ;)

  • Ah so sieht das aus wenn man das versucht. :tongue:


    Ich mach das mal auf gelöst.